@charset "UTF-8";
/* Pages */

/* Rolts Boat Yard site */

#bodytopspreadcontainer {
	position:relative;
	width:100%;
	min-height:100px;
	margin:0 auto;
}

.PB_banner {
  width:100%;
  height:100%;
  padding:0;
  background-position: center;
  background-size:cover;
  background-repeat:no-repeat;
  display:flex;
  justify-content:center;
  align-items:center;
}
  .PB_banner p {
    margin-bottom:0;
    font-size:3.8rem;
    font-weight:bold;
    text-transform:none;
    color:white;
    text-shadow:0 0 7px #000;
  }

.PB_banner_12 {
  position:relative;
  width:100%;
  height:100%;
  padding:0;
  background-position: center;
  background-size:cover;
  background-repeat:no-repeat;
  /*display:flex;
  justify-content:center;
  align-items:center;*/
}
  .PB_banner_12 h1 {
    position:absolute;
    left:3%;
    top:50%;
    transform: translate(0,-50%);
    max-width:50%;
    margin-bottom:0;
  	font-family:'Barlow Semi Condensed', 'Open Sans', Arial, sans-serif;
    font-size:5rem;
    font-weight:600;
    text-transform:none;
    color:white;
    text-shadow:0 0 7px #000;
    line-height:1.2;
  }
  .PB_banner_12 img.RBY_logo {
    position:absolute;
    height:auto;
    max-height:80%;
    width:auto;
    max-width:40%;
    right:3%;
    top:50%;
    transform: translate(0,-50%);
    opacity:75%;
    
    opacity:100%;
  }

@media screen and (max-width: 800px) { 
  
  .PB_banner_12 h1 {
    font-size:4rem;
  }
  
}

@media screen and (max-width: 560px) { 
  
  .PB_banner_12 h1 {
    font-size:3rem;
    line-height:1;
  }
  
}



#bodytopspread {
	position:relative;
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding:0;
}
	#bodytopspread h1, #bodytopspread h2, #bodytopspread h3, #bodytopspread p {
		color:#fff;
	}
#bts1, #bts2, #bts3 {
	float:none;
	display:block;
	margin:0; 
	padding:0;
}
	#bts1 {
		display:none;
	}
	#bts2 {
		width:100%; 
    height:30vw;
    max-height:400px;
		margin:0;
    padding:0 0 0 0;
	}
	#bts3 {
		display:none;
	}

#bodycontent {
	position:relative;
	width:calc(100% - 60px);
	max-width:960px;
	min-height:200px;
	margin:0 auto;
	padding:0 30px 50px 30px;
  
  /*border-right:1px solid red;
  border-left:1px solid red;*/
}

#bodycol2, #bodycol3, #bodycol1 {
	float:left;
	display:inline;
	margin:0; 
	padding:0;
}
	#bodycol2 {
		width:60%; 
    /*max-width:650px;*/
		margin:0;
    padding:0;
    padding-top:30px;
    background:aliceblue;
	}
	#bodycol3 {
		width:20%; 
    /*max-width:260px;*/
    margin-top:30px;
		margin-right:0;
    margin-bottom:30px;
    margin-left:0;
	}
	#bodycol1 {
		width:calc(20% - 20px); 
    /*max-width:260px;*/
    margin-top:30px;
		margin-right:0;
    margin-bottom:30px;
    margin-left:20px;
    padding:0;
    background:yellow;
	}

#bodycol2, #bodycol3, #bodycol1 {
  background:transparent;
}

#bodycol1 p {
  font-size:1.6rem;
  line-height:1.5;
  margin-bottom:0.8rem;
}
	#bodycol1 p a {
		color:#36b82b;
	}
		#bodycol1 p a:hover, #bodycol1 p a.selected {
			color:#e91c2c;
			color:#e6411c;
			text-decoration:none;
		}

#bodycol2 ul {
	margin-left:0;
  margin-bottom:2.4rem;
	padding-left:0;
}
#bodycol2 ol {
	margin-left:12px;
	margin-bottom:2.4em;
	padding-left:12px;
}
	#bodycol2 li {
		margin-bottom:0;
		padding-left:16px;
    font-size:1.6rem;
		line-height:1.5;
	}
	#bodycol2 ul li {
		background:url(../Images/Elements/bodybullet.png) 0 8px no-repeat;
	}
	#bodycol2 ul ul li {
		background:url(../Images/Elements/bodybullet.png) 0 8px no-repeat;
	}
	#bodycol2 ul ul ul li {
		background:url(../Images/Elements/bodybullet.png) 0 8px no-repeat;
	}
	#bodycol2 #indexpagelinks ul {
		margin-bottom:0;
	}
	#bodycol2 #indexpagelinks li {
		margin-bottom:8px;
		font-weight:bold;
	}
#bodycol2 td {
  font-size:1.6rem;
	font-weight:400;
	line-height:1.5;
	margin-bottom:1.4em;
}

#bodycol2 div.blockimage {
	display:block; 
	margin:0 0 20px 0;
	padding:0 0 0 0;
  text-align:center;
}
  #bodycol2 div.blockimage img {
    width:100%;
    height:auto;
  }
#bodycol2 div.floatimage {
	float:right;
	display:inline; 
	width:33%;
  width:40%;
  min-width:180px;
	margin:0 0 10px 20px;
	padding:6px 0 0 0;
}
#bodycol2 div.floatimageleft {
	float:left;
	display:inline; 
	width:33%; 
  min-width:180px;
	margin:0 20px 10px 0;
	padding:6px 0 0 0;
}

/*#bodycol3 ul {
	margin-left:0;
  margin-bottom:2.4rem;
	padding-left:0;
}
#bodycol3 ol {
	margin-left:12px;
	margin-bottom:2.4em;
	padding-left:12px;
}
	#bodycol3 li {
		margin-bottom:0;
		padding-left:16px;
    font-size:1.6rem;
		line-height:1.5;
	}
	#bodycol3 ul li {
		background:url(../Images/Elements/bodybullet.png) 0 6px no-repeat;
	}
	#bodycol3 ul ul li {
		background:url(../Images/Elements/bodybullet.png) 0 6px no-repeat;
	}
	#bodycol3 ul ul ul li {
		background:url(../Images/Elements/bodybullet.png) 0 6px no-repeat;
	}
	#bodycol3 #indexpagelinks ul {
		margin-bottom:0;
	}
	#bodycol3 #indexpagelinks li {
		margin-bottom:8px;
		font-weight:bold;
	}
#bodycol3 td {
  font-size:1.6rem;
	font-weight:400;
	line-height:1.5;
	margin-bottom:1.4em;
}
*/


div.smallroundimage {
  float:none;
  width:25%;
  max-width:250px;
  margin:0 auto;
  padding:0;
}
  div.smallroundimage img {
    width:100%;
    height:auto;
    border-radius:50%;
  }
#bodycol2 div.floatimage50 {
	float:left;
	display:inline; 
	width:47%; 
	margin:0 3% 30px 0;
	padding:0;
}
#bodycol2 div.floatimage33 {
	float:left;
	display:inline; 
	width:30%; 
	margin:0 3% 20px 0;
	padding:0;
}

	#bodycol2 div.blockimage p, #bodycol2 div.floatimage p, #bodycol2 div.floatimageleft p, #bodycol2 div.floatimage50 p, #bodycol2 div.floatimage33 p {
		margin-top:6px;
		margin-bottom:0;
		font-size:1.4rem;
		line-height:1.2;
		/*font-style:italic;*/
		color:#999999;
	}
  #bodycol2 div.floatimage img, #bodycol2 div.floatimageleft img {
		/*border:1px solid #ccc !important;*/
	}

div.indexlinksdivider {
  width:50%; 
  height:1px; 
  margin:20px 0; 
  border-top:1px dotted #524827;
}

#bodycol3 div.blockimage {
	display:block; 
	margin:0 0 10px 0;
	padding:0;
}
	#bodycol3 div.blockimage p {
		font-size:1.4rem;
		line-height:1.2;
		/*font-style:italic;*/
		color:#999999;
	}
	#bodycol3 div.blockimage img {
    
	}
	
/* Light Fixation special blocks */
.LF_table {
  display:table;
  width:100%;
}
.LF_table_row {
  display:table-row;
  width:100%;
}
.LF_imageleft {
  display:table-cell; 
  width:48%; 
  margin:0; 
  padding:0 2% 0 0;
}
.LF_textleft {
  display:table-cell; 
  width:48%; 
  margin:0; 
  padding:0 0 0 2%;
}
.LF_imageright {
  display:table-cell; 
  width:48%; 
  margin:0; 
  padding:0 0 0 2%;
}
.LF_textright {
  display:table-cell; 
  width:48%; 
  margin:0; 
  padding:0 15px 0 0;
}
.LF_textright_SS {
  display:none;
}
.LF_iconimageleft {
  display:table-cell; 
  width:19%; 
  margin:0; 
  padding:0 1% 0 0;
}
.LF_icontextleft {
  display:table-cell; 
  width:79%; 
  margin:0; 
  padding:0 0 0 1%;
}
.LF_textleft p:last-child, .LF_textright p:last-child, .LF_textright_SS p:last-child, .LF_icontextleft p:last-child {
  margin-bottom:0;
}

/* PAGE BLOCKS */
.LH-col, .RH-col {
  float:left;
  width:48%;
  margin:0 4% 30px 0;
  padding:0;
}
  .RH-col {
    margin-right:0;
  }

@media screen and (max-width: 983px) { 
/*#bodycol1 {
	width:15.057%;
	padding-left:1%;
}*/
}
@media screen and (max-width: 800px) { 

  /*#bts1, #bts2, #bts3 {
    float:none;
    display:block;
    width:90%;
    margin:0 auto;
    padding:0 5% 20px 5%;
  }
    #bts1 {
      display:none;
    }*/
  
  .PB_banner p {
    font-size:2.8rem;
  }

  #bodycontent {
    position:relative;
    width:calc(100% - 30px);
    min-height:350px;
    margin:0 auto;
    padding:0 15px;
  }

  #bodycol2, #bodycol3 {
    float:none;
    display:block;
    width:90%;
    margin:0 auto;
    padding:30px 5% 20px 5%;
  }
	#bodycol1 {
		display:none;
	}

}

@media screen and (max-width: 600px) {
  /* PAGE BLOCKS */
  .LH-col, .RH-col {
    float:none;
    width:100%;
    margin:0 0 30px 0;
    padding:0;
  }
}

@media screen and (max-width: 600px) { 
  
  /* Light Fixation special blocks */
  .LF_table {
    display:block;
    width:100%;
  }
  .LF_table_row {
    display:block;
    width:100%;
  }
  .LF_imageleft {
    display:block;
    width:100%; 
    margin:0; 
    padding:0 0 20px 0;
  }
  .LF_textleft {
    display:block;
    width:100%; 
    margin:0; 
    padding:0;
  }
  .LF_imageright {
    display:block;
    width:100%; 
    margin:0; 
    padding:0 0 20px 0;
  }
  .LF_textright {
    display:none;
  }
  .LF_textright_SS {
    display:block;
    width:100%; 
    margin:0; 
    padding:0;
  }
  .LF_iconimageleft {
    display:inline-block;
    float:left; 
    width:calc(20% - 10px); 
    margin:0 10px 10px 0; 
    padding:0;
  }
  .LF_icontextleft {
    display:block; 
    width:100%; 
    margin:0; 
    padding:0;
  }
  
}
/* End */